Posts by Amun-Net

    Hallo,


    seit heute Nachmittag funktioniert Piwik nicht mehr, ich habe nichts geändert.


    Fehlmeldung:

    Code
    1. Piwik and Zend_Session require the ini_set() function
    2. It appears your PHP has disabled this function.
    3. To enjoy Piwik, you need remove ini_set from your disable_functions directive in php.ini.


    Wurde vielleicht das ini_set() in den PHP Einstellungen von Netcup deaktiviert?

    Vielen Dank für die schnelle Hilfe und Unterstützung.
    Nachdem ich feststellen musste, dass viele Einstellungen bei Gallery3 schlichtweg nicht greifen und Gallery3 wohl generell nicht so toll programmiert ist, habe ich es aufgegeben.


    Ich benutze jetzt Piwigo, damit klappt es jetzt auch mit PHP 5.3 auf Anhieb.


    Danke noch mal für den Support! :)


    Beste Grüße

    Ach dort haben sie sich versteckt. :D


    Hier also die LOG, mit den letzten Einträgen:

    Code
    1. [Thu Mar 01 17:17:34 2012] [error] [client xx.xxx.xxx.xxx] Premature end of script headers: index.php
    2. [Thu Mar 01 17:17:37 2012] [error] [client xx.xxx.xxx.xxx] Premature end of script headers: index.php
    3. [Thu Mar 01 17:17:37 2012] [error] [client xx.xxx.xxx.xxx] Premature end of script headers: index.php
    4. [Thu Mar 01 17:17:37 2012] [error] [client xx.xxx.xxx.xxx] Premature end of script headers: index.php
    5. [Thu Mar 01 17:17:37 2012] [error] [client xx.xxx.xxx.xxx] Premature end of script headers: index.php
    6. [Thu Mar 01 17:17:37 2012] [error] [client xx.xxx.xxx.xxx] Premature end of script headers: index.php
    7. [Thu Mar 01 17:17:37 2012] [error] [client xx.xxx.xxx.xxx] Premature end of script headers: index.php
    8. [Thu Mar 01 17:17:38 2012] [error] [client xx.xxx.xxx.xxx] Premature end of script headers: index.php
    9. [Thu Mar 01 17:17:38 2012] [error] [client xx.xxx.xxx.xxx] Premature end of script headers: index.php


    Habe Gallery3 neu installiert, natürlich auch vorher die dazugehörige Datenbank gelöscht, aber der Internal Server Error kommt weiterhin.
    Ein Freund hat es bei seinem Hoster mit selber PHP Version ( 5.3.3-7+squeeze8 ) installiert, aber bei ihn funktioniert alles einwandfrei, er musste dafür auch nichts in oder für Gallery3 umstellen.


    Ich kann mir nicht erklären wo das Problem begraben ist. :(

    Error Log habe ich in Confixx aktiviert.
    Browser Cache geleert und nochmal die Galerie aufgerufen.
    Es werden mir keinerlei Hinweise, Fehler oder andere Meldungen unter "Servermeldungen" angezeigt.


    Code
    1. Hinweis:
    2. Es sind keine Meldungen vorhanden!


    Code
    1. No items available!

    Hallo,


    seit dem PHP Update auf 5.3 funktioniert meine Foto-Galerie "Gallery3" (von Gallery | Your photos on your website) nicht mehr.
    Laut meiner Recherche sollte die Galerie problemlos auf PHP 5.3 und PHP 5.4 laufen.


    Liegt das Problem eventuell im Netcup PHP Update?


    Hier die Meldung, wenn man die Galerie öffnen möchte:

    Code
    1. Internal Server Error
    2. The server encountered an internal error or
    3. misconfiguration and was unable to complete
    4. your request.
    5. Please contact the server administrator,
    6. [no address given] and inform them of the time the error occurred,
    7. and anything you might have done that may have
    8. caused the error.
    9. More information about this error may be available
    10. in the server error log.

    Guten Tag,


    seit dem PHP Update lässt sich die Version für PHP nicht speichern, wenn ich PHP 5.2 auswähle und speicher, wird es nicht übernommen.
    Das heisst, wenn ich in das Menü zurückkehre, ist der Punkt wieder bei "Nicht ändern" gesetzt.
    Fehler oder Absicht?


    Vielen Dank.


    Mit freundlichen Grüßen


    Nachtrag: PHP 5.2 wird auch tatsächlich nicht angewendet.
    Zu sehen an meinem Foto-Album wie auch in der PHP Info Datei: PHP Version 5.3.3-7+squeeze8